kiwi_cloud_cms:
  base_url: 'https://www.kiwicloudcms.com/'
  account:
    api_key: f57958321c99d19a753e48fc0dfbd55bc9a2bb2d
  cache:
    feeds: true
    folder: '%kernel.project_dir%/var/cache/kiwi_cloud_cms'
    time: 1200
  log:
    file: '%kernel.project_dir%/var/log/kiwi_cloud_cms.log'